package itourbaskBeans;

public class q53PMRBean {
    
    private String procedencia;
    private String mostrador;
    private String telefono;
    private String email;
    private String correoPostal;
    private String fax;
    private String cuponRespuesta;
    private String autoservicio;
    private String totalLinea;
    
    
    /** Creates a new instance of q53PMRBean */
    public q53PMRBean() {
    }
    /**
     * Getter for property procedencia.
     * @return Value of property procedencia.
     */
    public String getProcedencia() {
        return procedencia;
    }
    
    /**
     * Setter for property procedencia.
     * @param procedencia New value of property procedencia.
     */
    public void setProcedencia(String procedencia) {
        this.procedencia = procedencia;
    }
     /**
     * Getter for property mostrador.
     * @return Value of property mostrador.
     */
    public String getMostrador() {
        return mostrador;
    }
    
    /**
     * Setter for property mostrador.
     * @param mostrador New value of property mostrador.
     */
    public void setMostrador(String mostrador) {
        this.mostrador = mostrador;
    }
    
     /**
     * Getter for property telefono.
     * @return Value of property telefono.
     */
    public String getTelefono() {
        return telefono;
    }
    
    /**
     * Setter for property telefono.
     * @param telefono New value of property telefono.
     */
    public void setTelefono(String telefono) {
        this.telefono = telefono;
    }
    
    /**
     * Getter for property email.
     * @return Value of property email.
     */
    public String getEmail() {
        return email;
    }
    
    /**
     * Setter for property email.
     * @param email New value of property email.
     */
    public void setEmail(String email) {
        this.email = email;
    }
    
    /**
     * Getter for property correoPostal.
     * @return Value of property correoPostal.
     */
    public String getCorreoPostal() {
        return correoPostal;
    }
    
    /**
     * Setter for property correoPostal.
     * @param correoPostal New value of property correoPostal.
     */
    public void setCorreoPostal(String correoPostal) {
        this.correoPostal = correoPostal;
    }

    /**
     * Getter for property fax.
     * @return Value of property fax.
     */
    public String getFax() {
        return fax;
    }
    
    /**
     * Setter for property fax.
     * @param fax New value of property fax.
     */
    public void setFax(String fax) {
        this.fax = fax;
    }

    /**
     * Getter for property cuponRespuesta.
     * @return Value of property cuponRespuesta.
     */
    public String getCuponRespuesta() {
        return cuponRespuesta;
    }
    
    /**
     * Setter for property cuponRespuesta.
     * @param cuponRespuesta New value of property cuponRespuesta.
     */
    public void setCuponRespuesta(String cuponRespuesta) {
        this.cuponRespuesta = cuponRespuesta;
    }

    /**
     * Getter for property autoservicio.
     * @return Value of property autoservicio.
     */
    public String getAutoservicio() {
        return autoservicio;
    }
    
    /**
     * Setter for property autoservicio.
     * @param autoservicio New value of property autoservicio.
     */
    public void setAutoservicio(String autoservicio) {
        this.autoservicio = autoservicio;
    }

    /**
     * Getter for property totalLinea.
     * @return Value of property totalLinea.
     */
    public String getTotalLinea() {
        return totalLinea;
    }
    
    /**
     * Setter for property totalLinea.
     * @param totalLinea New value of property totalLinea.
     */
    public void setTotalLinea(String totalLinea) {
        this.totalLinea = totalLinea;
    }

}
